/*
vh (viewport height),
vw (viewport width),
vmin (viewport minimum length)
and vmax (viewport maximum length).
*//* Style for our header texts
* --------------------------------------- */
@media (max-width: 959px){
	.wrapperContent{
		width:100%;
		margin: 0 auto;
	}
	.blockContainer{
		margin: 0 auto;
	}
	.mobile-white{
		background-color: #fff;
	}
	.row{
		margin-right: auto;
     margin-left: auto;
	}
	.col-xs-12,
	.blockContainer .col-md-12 {
		padding: 0;
	}
  .container-fluid .title_post{
      margin-left:0;
  }
	.title_post, .template-generique .title_post{
    margin-left:15px;
  }
	/* Menu
	* --------------------------------------- */
	header {
    background-color: transparent;
		padding-top: 0;
	}
	header .logo-header{
		margin: 10px 0;
	}
	header #lang_sel_list {
	    top: -80px;
	}
	header .menuContainer .grid-mobile{
	  display: block;
		position: absolute;
    right: -15px;
    top: 50px
	}
	header .menuContainer .grid-mobile div{
		min-width: 60px;
	}
	header .menuContainer .item-menu{
		display: none;
    background-color: rgba(255,255,255,1);
	}
	header .MenuRight {
    padding-top: 0;
    width: 100%;
    margin-top: -33px;
	}
	header .menuContainer> .MenuRight > span.item-menu{
		width: 100%;
	}
	header .dropdown-subMenu .sub-menu-title{
		background-color: transparent;
		margin-top: 0;
		font-size: 20px;
    margin-bottom: 5px;
	}
	header .menuContainer .item-menu.visible-item{
		display: block;
	}
	header .menuContainer> .MenuRight > span.item-menu{
		    margin-left: 0;
	}
	header .menuContainer .item-menu.sub-menu-title{
		display: none;
	}
	header .menuContainer> .MenuRight > span.item-menu > a {
		padding-top: 10px;
    display: block;
	}
	header .menuContainer> .MenuRight > span.item-menu > a::before {
		display: table;
	}
	header .menuContainer> .MenuRight > span.item-menu > a > .caret{
		    visibility:visible;
				display: inline-block;
		    transform: rotate(-90deg);
					-ms-transform:rotate(-90deg);
					-webkit-transform: rotate(-90deg);
	}
	header .menuContainer> .MenuRight > span.item-menu > a > .caret.turn-caret{
		transform: rotate(0deg);
		}
	header .menuContainer span{
		display: block;
		float: none;
		height: auto;
	}
	header .menuContainer span a{
	 height: auto;
	 padding: 10px 0;
 	}
	header .dropdown .dropdown-subMenu{
		/*left: 200px;*/
    width: 100%;
    z-index: 2;
    /*margin-top: -50px;*/
		padding-top: 0;
		position: initial;
		background-color:transparent;
	}
	header .dropdown:hover .dropdown-subMenu{
	  display: none;
	}
	header .dropdown.visbile-subMenu .dropdown-subMenu {
    display: block;
	}
	header .dropdown.visbile-subMenu > a {
    color: rgb(242,54,72);
	}
	header .dropdown-subMenu .sub-menu-liste {
	    padding-left: 0px;
	}
	header .dropdown-subMenu .sub-menu-liste span {
    margin-bottom: 10px;
	}
	header .dropdown .dropdown-subMenu .containerSubMenu {
    position: static;
    width: 100%;
    background-color: transparent;
    padding-top: 0px;
	}
	/* Slider
	* --------------------------------------- */
	.slideTitle {
    width: 100%;
		min-width: 0;
	}
	.slideTexte {
    margin-left: auto;
	}
	.slideTitle h2 ,.slideTitle h3{
		text-align: center;
	}
	.slideTitle button{
		float: none;
    margin-left: auto;
	}
	.bx-wrapper .bx-pager{
	  width: 100%;
	  right: auto;
	}
	.template-generique .sectionContent .wrapperContent .container-fluid,
	.template-infrastructure .sectionContent .blockContainer{
		width: 100%;
	}
	.container-contenu {
    width: 100%;
	}

	/* Partenaire */
	#partenaire {
  width: 100%;
	background-image: url(../images/bg1.jpg);
	margin-top: -50px;
	}
	#partenaire h2{
		color: #444;
		font-weight: 900;
	}
	#jssor_partenaire_desktop{
		display: none;
	}
	#jssor_partenaire_mobile{
	  display: block;
	}


	/* End Partenaire*/
	/*sidebar
	* --------------------------------------- */
	.bigScreen{
	  display: none;
	}
	.smallScreen{
	  display: block;
	}
	.smallScreen #sidebar{
		width: 100%;
		float: none;
		display: inline-table;
	}
	.smallScreen #sidebar td{
		padding: 0 15px 15px;
		vertical-align: top;
	}
	.smallScreen #sidebar.smallMobile{
		display: none;
	}
	.smallScreen #sidebar #question,
	.smallScreen #sidebar #question h2 {
	  color:#ffffff;
		text-align: center;
	}
	/* Blockinfo
	* --------------------------------------- */
	.blockinfo h4 {
	    min-height: 30px;
		}
	.blockinfo div{
    margin-bottom: 55px;
	}
	/* ICON
	* --------------------------------------- */
	.icon{
		height: 80px;
	}
	.blockinfo > div:hover > div.icon-content > .icon.window-open {
    background-position: 105px 8px;
	}
	/* Actualites
	* --------------------------------------- */
	#content-desktop{
		display: none;
	}
	#content-mobile{
		display: block;
	}
	#content-mobile .row{
		margin-bottom: 15px;
	}

	#content-mobile .flip-container img, .front img, .back img {
    height: auto;
    width: 100%;
	}
	#content-mobile .flipper .part_title{
		/*background-color: rgb(242,54,72);*/
		background-color: rgb(167,0,43);
		color: #fff;
		padding: 10px 15px;
	}
	#content-mobile .flipper .date{
		text-align: right;
	}
	#content-mobile .flipper .front .part_title h4{
    padding: 0;
    text-align: left;
		width: auto;
    margin-top: 5px;
	}
	.details-date-publication {
    font-size: 1.1em;
	}
	#content-mobile .img_mobile{
		height: 100%;
		overflow: hidden;
		width: 100%;

	}
	#content-mobile .seeArticle{
		width: auto;
		position: absolute;
		bottom: 0;
		/*background-color: rgb(242,54,72);*/
    background-color: rgb(167,0,43);
		color: #fff;
		font-weight: bold;
		text-transform: uppercase;
		border-color:rgb(242,54,72);
		letter-spacing: 0.05em;
    border: 2px solid;
		right: 0;
		margin: 10px;
	}
	#content-mobile .red_bg{
	  background-color: rgb(242,54,72);
		width: 100%;
		height: 100%;
	}
	.flipper .back button {
		right: 10px;
	}
	.template-jobs .flipper .back button {
    left: auto;
	}
	.job_defaut .details_text{
		color: #444;
		padding-left: 15px;
		padding-top: 5px;
	}
	.job_defaut h4{
		color: #fff;
    text-transform: lowercase;
		padding-left: 15px;
		padding-top: 15px;;
	}

	.job_defaut h4:first-letter{
    text-transform: uppercase;
		font-weight: normal;

	}
	/* Boxe contact */
	#infoContact {
    padding: 0;
}
	/* Map
	* --------------------------------------- */
}
